import React from 'react';
export default function InsertPageBreakFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-230h640v230zm391-554h189L551-820zM350-370v-60h260v60zm320 0v-60h250v60zm-630 0v-60h250v60zm120-120v-390h421l219 219v171z" })));
}
